.container{
	overflow: hidden;
	position: relative;
	border:1px solid #ddd;
	background: #fff url('/resource/img/wiki/dot.gif') repeat-y 215px 0;
	min-height: 500px;
}
.nav-bar{
	float: left;
	padding: 0 5px 0 0;
	line-height: 24px;
}
.category{
	width: 215px;
	border-bottom: 1px dotted #dbdbdb;
}
.category a{
	display: block;
	font-size: 12px;
	color: #666;
}
.category a:hover,.category .cur{
	color : #4AAF33;
	background: #DCF7DB;;
}
.category .category-title{
	padding: 10px 0 10px 20px;
	font-size: 16px;
	color: #000;
	cursor: pointer;
}
.category em{
	display: inline-block;
	vertical-align: top;
}
.category .cur{
	color: #2c9445;
}
.icon-link{
	display: inline-block;
	margin-right: 7px;
	width: 3px;
	height: 3px;
	background: url('/resource/img/wiki/ico.gif') no-repeat 0 0;
	vertical-align: middle;
}
.category .cur .icon-link{
	background: url('/resource/img/wiki/ico.gif') no-repeat 0 -3px;
}
.content{
	margin:60px 80px 50px 250px;
}
.search-area{
	position: absolute;
	right: 36px;
	top:17px;
}
.input-txt{
	padding-left: 7px;
	width: 263px;
	height: 25px;
	line-height: 25px;
	border:1px solid #dfdfdf;
	font-size: 12px;
	color: #c2c2c2;
}
.btn-search{
	padding: 0;
	width: 49px;
	height: 27px;
	border:none;
	background: none;
	outline: none;
}
.article-title{
	font-size: 30px;
}
.desc,.dir{
	margin-top: 10px;
	padding-bottom: 30px;
	background: url('/resource/img/wiki/bg-bottom.gif') no-repeat center 100%;
	font-size: 14px;
	line-height: 24px;
	color: #4c4c4c;
}
.dir{
	margin-bottom: 48px;
	padding-left: 35px;
}
.dir-title{
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
}
.magicnav-link{
	display: block;
	margin-left: 2em;
	color: #2c9445;
	line-height: 24px;
	font-size: 14px;
	cursor: pointer;
}
.icon-dir{
	display: inline-block;
	margin-right: 7px;
	width: 3px;
	height: 3px;
	background: url('/resource/img/wiki/ico.gif') no-repeat 0 -3px;
	vertical-align: middle;
}
.article-content h1,.faq-title,.ref-title,.result-title {
	font-size: 24px;
}
.ref-title{
	padding: 48px 0 10px;
	border-bottom: 2px solid #dfdfdf;
}
.result-title{
	padding-bottom: 8px;
	border-bottom: 1px solid #dfdfdf;
}
.faq{
	margin-top: 30px;
}
.faq-sub-title{
	padding:10px 0 10px 6px;
	border-bottom: 1px solid #dfdfdf;
	font-size: 14px;
}
.faq dl{
	padding: 21px 0 24px 5px;
	line-height: 24px;
	border-bottom: 1px solid #dfdfdf;
}
.faq dt{
	margin-bottom: 10px;
	font-size: 12px;
	color: #4aaf33;
}
.faq dd{
	font-size: 12px;
	color: #9c9c9c;
}
.icon-question{
	display: inline-block;
	margin-right: 10px;
	width: 21px;
	height: 17px;
	background: url('/resource/img/wiki/faq.gif') no-repeat 0 0;
	vertical-align: middle;
}
.icon-answer{
	display: inline-block;
	margin-right: 10px;
	width: 21px;
	height: 17px;
	background: url('/resource/img/wiki/faq.gif') no-repeat 0 -17px;
	vertical-align: middle;
}
.ref li{
	list-style-type: decimal;
	margin-left: 25px;
	padding: 12px 5px 0 0;
	font-size: 16px;
	line-height: 24px;
	color: #666;
}
.icon-arrow{
	display: inline-block;
	margin-right: 10px;
	width: 7px;
	height: 8px;
	background: url('/resource/img/wiki/faq.gif') no-repeat 0 -59px;
	vertical-align: middle;
}
.icon-ref{
	display: inline-block;
	margin: 0 10px 0 5px;
	width: 11px;
	height: 11px;
	background: url('/resource/img/wiki/faq.gif') no-repeat 0 -42px;
	vertical-align: middle;
}
.gray{
	color: #aaa;
}
.form{
	margin-top: 40px;
	font-size: 14px;
}
.lbl{
	margin-right: 22px;
}
.btn-sbt{
	display: block;
	margin-top: 20px;
	width: 93px;
	height: 27px;
	border-radius: 3px;
	background-color: #4aaf33;
	line-height: 27px;
	text-align: center;
	color: #fff;
	font-size: 14px;
}
.result-content{
	margin: 0 16px 0 32px;
}
.breadnav{
	margin-top: 7px;
	height: 38px;
	line-height: 50px;
	font-size: 14px;
}
.breadnav a:link, .breadnav :visited{
	color: #006618;
}
.breadnav a:hover{
	text-decoration: underline;
}
.search-result{
	margin: 27px 0 5px;
}
.search-result h4{
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}
.search-result h4 a{
	text-decoration: underline;
	color:#000;
}
.search-result b{
	color:#2c9445;
}
.result-link{
	margin-right: 7px;
	color:#2c9445;
}
.result-desc{
	font-size: 12px;
	color: #676767;
	line-height: 18px;
	font-family: 'Microsoft YaHei';
}
.time{
	color : #2c9445;
}
.warning{
	margin: 20px 0 50px; 
	font-size: 22px;
}
.pagination {
	margin: 50px 0;
	text-align: center;
}
.pagination a{
	display: inline-block;
	margin-right: 5px;
	padding:0 9px;
	height: 28px;
	line-height: 28px;
	border : 1px solid #d8d8d8;
	color: #4ad800;
}
.pagination .cur{
	border:none;
	color: #000;
}
.fankui{
	display: none;
	margin: 30px 0 10px;
	line-height: 24px;
}
.textarea{
	margin-top: 20px;
	width: 80%;
	height: 200px;
	border:1px solid #ccc;
}
.errortitle{
	font-size: 24px;
	height: 72px;
	margin-top: 108px;
	text-align: left;
	line-height: 28px;
}
.errortext{
	font-size: 18px;
}
.greentext{
	color: #2C9445;
}
.erricon {
	float: left;
	margin-top: 80px;
	width: 120px;
	height: 110px;
	background: url(http://p7.qhimg.com/t01ccc4f75bbc57c8c7.gif) no-repeat;
}
.renlingpanel{
	position: relative;
	padding: 60px 160px 40px;
	margin: 0 auto;
	width: 680px;
	height: 400px;
	background: #fff;

}
.placeholder{
	display: inline-block;
	width: 10px;
	height: 5px;
}
.right-arrow{
	display: inline-block;
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #22ac38;
}
.down-arrow{
	display: inline-block;
	margin: 7px 5px 0 0;
	width: 0;
	height: 0;
	border-top: 5px solid #22ac38;
	border-right: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid transparent;
	vertical-align: middle;
}

